Subject: RE: Design Agency for EnronOnline
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 18 Oct 2001 07:10:42 -0700 (PDT)

Heather -

Thanks for the information.  At this time, we prefer to use our form documents.  I understand that Tana is currently working on the NDA for this company, based upon information Erica provided.  As to the form of agreement, I can probably have something by the end of the day tomorrow for 2Advanced.com to look at.  Please let me know what the "agressive" schedule is.

Thanks.

Mark

 -----Original Message-----
From: 	Alon, Heather  
Sent:	Wednesday, October 17, 2001 5:34 PM
To:	Greenberg, Mark
Subject:	Design Agency for EnronOnline 
Importance:	High

Hi Mark,
	As Erica mentioned, we are going to move forward with 2advanced.com to redo the EnronOnline website.  I will be the primary point of contact between Enron and the agency, but please cc Erica Bess as well. Here is the contract and the two-way NDA 2advanced.com sent over.  True to Enron form, we are pushing a very aggressive schedule, so please let me know if you need any other additional information or if I can be of any assistance in any way. 

  << File: Enron Services Agreement.pdf >>  << File: Non-Disclosure Agreement - Enron.pdf >> 

Thanks,
Heather

 -----Original Message-----
From: 	Bess, Erica  
Sent:	Wednesday, October 17, 2001 10:09 AM
To:	Greenberg, Mark
Cc:	Jones, Tana; Alon, Heather
Subject:	RE: Design Agency for EnronOnline 
Importance:	High

Tony Novak

2Advanced Studios
34145 Pacific Coast Highway, #327
Dana Point, CA 92629-2808

Tel: 	949.443.2112
Fax:	949.443.2122

 -----Original Message-----
From: 	Greenberg, Mark  
Sent:	Wednesday, October 17, 2001 10:04 AM
To:	Bess, Erica
Cc:	Jones, Tana
Subject:	RE: Design Agency for EnronOnline 

Erica -

Please provide me with the necessary information on the company (e.g., contact name, address, etc.).  I'll make sure that we get the confidentiality agreement moving forward.

Thanks.

Mark

 -----Original Message-----
From: 	Bess, Erica  
Sent:	Wednesday, October 17, 2001 9:10 AM
To:	Greenberg, Mark
Cc:	Alon, Heather
Subject:	Design Agency for EnronOnline 
Importance:	High

Mark -

We have selected 2Advanced Studios as the agency to do EnronOnline's redesign.  Please prepare a Non-Disclosure Agreement for them and let me know what other documents we need and how to proceed.

Their mailing address is 34145 Pacific Coast Highway, #327, Dana Point, CA 92629-2808.  Our point of contact is Tony Novak.  

Thanks,
Erica
x3-5159